# join Joins the specified channels
Usage
    join <channel list> [key list]
Description
Joins the channels specified in <channel list> by using the optional keys in the [key list]. This command is "server based"; you will see its results only after the server acknowledges it. This command is connection dependant.
Syntax Specification
    join <channel list> [key list]
Examples
    join #kvirc
    join #linux-it,#xmms,#kde linus

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014